Subject: Contaminated Cargill Syrup

From: Skyscape <[email-masked]>
Date: 6 Jun 1996 01:59:02 GMT

Hi,

I'm new posting to this newsgroup.  I am looking for any other people or
information as per contaminated syrup from Cargill.  We lost 75% of bees 
and have got the cold shoulder from Coop and Cargill. Has anyone else had 
this problem?

Matt Tubil